


    /* Responsive */
    @media (max-width: 768px) {
	
.main-container {	
	-webkit-scroll-snap-type: initial;
	scroll-snap-type: initial; /* DesHabilita snapping vertical */
}	
.floating-logo {
	display: none;
}

.floating-RRSS {
	top: calc(0vh + 4rem);
	right: 0.1rem;
	width: 3rem;
}

.marquee-wrap {
	display:none;
}
.marquee-wrap-floating {
	display:block;
  position: absolute;
  top: 0rem;
  width: 100vw;
  height: 2rem;
  overflow: hidden;
  background-color:  var(--red-main); 
 z-index: 99;  
}
.marquee-track {
  margin-top: -0.8rem
}

.marquee-img {
  width: auto;   
  height: 4rem;
}

/*	*******************************	*/	

    .section {
        height: initial;
        min-height: initial;
	}
	
/*	*******************************	*/	

.intro-section {
        height: 100vh;
        min-height: 100vh;	
}		
.intro-content {
	height: calc(100vh - 4rem);
}	

.intro-content > *:nth-child(1){
	max-width: 45vw;
}
.intro-content > *:nth-child(2){
	margin: 0.6rem auto 0.4rem;
	display: block;
	max-width: 25vw;
}
.intro-content > *:nth-child(3){    /*  El Descenso */
	display: block;
	max-width: 67vw;
}
.intro-content > *:nth-child(4){
	max-width: 60vw;
	margin: 1.5rem auto;
}
.intro-content > *:nth-child(5){    /*  Compra Entradas */
	margin: 6rem auto;    
	width: 67vw;
}
.intro-content > *:nth-child(6){
	margin: 0.5rem auto;
	max-width: 33vw;
}
.intro-content > *:nth-child(7){
	margin: 0.5rem auto;
	max-width: 12vw;
}		
/*	*******************************	*/	

.portal-content > *:nth-child(1){   /*  logo    */
        display: block;
	max-width: 22vw;
	margin: 3.5rem auto;
}
.portal-content > *:nth-child(2){   /*  únete    */
	max-width: 55vw;
	margin: 1.0rem auto;
}
.portal-content > *:nth-child(4){   /*  puerta  */
	margin: 3.5rem auto;
	max-width: 75vw;
}		
        .rotating-element {
			display:none;
        }
        .rotating-element-1 {
			display:initial;
			top: 11vh;
			right: calc(100vw - 7rem);
            width: 23vw;
            height: 23vw;
        }
        .rotating-element img {
            width: 23vw;
        }
				
/*	*******************************	*/	

.demons-section {	
	background: var(--blue-bg);
}	
.demons-title {
	max-width: 86vw;
	max-height: 3rem;
    margin-bottom: 1rem;
    margin-top: 1rem;
}

.demons-grid {
	grid-template-columns: repeat(2, 1FR);  /*  */
	gap: calc(1vw + 12px) 15px;
	padding:8px;
}

.demon-card-container{
	height: 185px;/*  fijo, para la relación de aspecto de las imágenes   */  
	/*	width: 132px;*/
}
.demon-card-container.centered-odd{
	transform: translateX(0);   
	grid-row: auto;/*     */  
}
.demon-card-container.centered-odd.animate{
	transform: translateX(0);     
}
.demons-grid > :last-child{
	transform: translateX(calc(50% + 15px)) !important; 
}
	
/*	*******************************	*/	
.section-- {
	display: none;
}	
.footer-section {
	display: block;
	background: var(--blue-bg);
}			
	
    .aurora-table {
        gap: 2.5rem 1rem;
        grid-template-columns: 1fr 0.25fr 1fr;
        grid-template-rows: 1fr 1fr 0.5fr;
        padding: 1rem 3rem;
        width: 100%;
        height: 100%;
        margin: 4rem auto 2rem;
    }
    .aurora-table > * {
		max-height: calc(0vh + 5rem) !important;
		max-width: initial !important;
    }
    .aurora-table > img:nth-child(1) {        
        align-self: end;
    	justify-self: right;
        grid-column: span 2;	/*	junta dos celdas	*/
        grid-row: 1;
    }

    .aurora-table > img:nth-child(2) {  /*  foto up */
        grid-row: 1;
        align-self: end;
        /*	grid-column: 3;
        justify-self: start;
		quitando texto de precio de entrada	*/
		grid-column: span 3;
		justify-self: center;
    }

    .aurora-table > *:nth-child(3) {  /*  foto map */
        grid-column: 1;
        grid-row: 2;
        align-self: start;
    }
    .aurora-table > img:nth-child(4) {
        display:none;
    }
    .aurora-table > img:nth-child(5) {  /*  txt- Sala Aurora Alberto Alcocer   */
        grid-column: span 2;	/*	junta dos celdas	*/
        grid-row: 2;
        align-self: start;
        justify-self: start;
    }

    .aurora-table > a:nth-child(6) {/*  btn- Compra Entradas   */
        grid-column: span 3;	/*	junta tres celdas	*/
        grid-row: 3;
        align-self: center;
        justify-self: center;
        width: 66vw;
		margin: 1rem auto;
    }
    .aurora-table > img:nth-child(7) {
        display:none;
    }
/*		*/	

.footer-bottom {
	padding: 2rem 1rem 1rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
}
.footer-bottom > div:nth-child(1) { /*  logos   */
	max-width: calc(100% + 0rem);	
	width: 100%;
	align-items: center;
	gap: 0.6rem;
}
.footer-bottom > div:nth-child(2) { /*  El Descenso    */
	max-width: calc(100% + 0rem);
	margin: -8rem auto 4rem;
}
.footer-logoV{
	width: 42vw;
    max-height:initial; 
	filter: brightness(0);
}
.footer-bottom > div:nth-child(1) a { /*  a email   */
	align-self: flex-start;
}
.footer-email{
	margin-top: 5rem;
	width: 38vw;
    max-height:initial; 
	filter: brightness(0);
}    
.footer-VMusicReg{
	width: 20vw;
    max-height:initial; 
	align-self: flex-start;
	filter: brightness(66);
}
.footer-ElDescenso{
	max-width: 75vw;
    max-height:initial; 
	filter: brightness(0);
}

	
/*	*******************************	*/	
	.floating-logo {
		top: 20px;
		left: 20px;
		font-size: 20px;
	}


	.speed-controls {
		bottom: 20px;
		right: 20px;
		padding: 15px;
	}

	
	
	
	
}
    /* Responsive: Lite Smartphones */
    @media (max-width: 400px) {

	.demon-card-container{
		height: 158px;/*  fijo, para la relación de aspecto de las imágenes   */  
		width: 112px;
	}
	
}

    /* Responsive: 1280 y tablets */
@media (min-width: 768px) and (max-width: 1550px) {
	

.main-container {	
	-webkit-scroll-snap-type: initial;
	scroll-snap-type: initial; /* DesHabilita snapping vertical */
}	
	
.demons-section {		
  height: initial; /*	Deshabilita 100vh */
}

.demons-grid {		
  grid-template-columns: repeat(3, 1fr) !important;
  grid-template-rows: repeat(3, 1fr) !important;
}
.demon-card-container.centered-odd{
	transform: translateX(0);   
	grid-row: auto;/*     */  
}
.demon-card-container.centered-odd.animate{
	transform: translateX(0);     
}

.aurora-table > img:nth-child(2) {
    max-height: 16vh;
}
.aurora-table > img:nth-child(3) {
    max-height: 18vh;
}

}